+ Start a Discussion
Camilo Andres Torres PatiñoCamilo Andres Torres Patiño 

create a new component bundle

Somebody could help me with this?
VSIn Visual Studio appears that error after trying the command 'SFDX: Authorize an org', I had Installed the 'Salesforce Extension Pack' so I thought the 'Salesforce CLI' and the 'SFDX' package were installed too, but I don't know if it needs another extension.
ANUTEJANUTEJ (Salesforce Developers) 
>> As mentioned in the error the sdfx cli is not installed so you can follow this article to install cli from this link:

>> https://developer.salesforce.com/tools/sfdxcli

>> For Steps: https://developer.salesforce.com/docs/atlas.en-us.sfdx_setup.meta/sfdx_setup/sfdx_setup_install_cli.htm

You will have to install both the plugin in vscode and sfdx cli .

Let me know if it helps you and close your query by marking it as solved so that it can help others in the future.  

Thanks.